share_click:
  -
    case: "观众分享直播-微信"
    url: /api/janus/live/share_click
    stream_id: "4340"
    share_channel: "Wchat"
    assert: 0

  -
    case: "观众分享直播-朋友圈"
    url: /api/janus/live/share_click
    stream_id: "4340"
    share_channel: "WechatMoments"
    assert: 0

  -
    case: "观众分享直播-qq"
    url: /api/janus/live/share_click
    stream_id: "4340"
    share_channel: "QQ"
    assert: 0

  -
    case: "观众分享直播-微博"
    url: /api/janus/live/share_click
    stream_id: "4340"
    share_channel: "Weibo"
    assert: 0